/* CSS Document */
@charset "utf-8";
body{ padding:0; margin:0; top:0; background:#ffffff; font-family:'latoregular', Arial, Helvetica, sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display:block;}
audio, canvas, video {display:inline-block;}
a:focus {outline:thin dotted;}
a:active, a:hover {outline:0;}
a{ color:#525252; text-decoration:none; outline:none!important;
transition: all 0.6s ease; 
-moz-transition: all 0.6s ease; 
-ms-transition: all  0.6s ease; 
-o-transition: all  0.6s ease;
-webkit-transition: all  0.6s ease;
}
a:hover{ color:#2bb6f0;}
img {border:0; max-width:100%; vertical-align:middle;}
table {border-collapse:collapse; border-spacing:0;}
body, figure {margin:0;}
.clearfix:after {content: " "; visibility: hidden; display: block; height: 0; clear: both;}
.clearfix {height: 0; clear: both; padding:0; margin:0;}
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
p, h1, h2, h3, h4, h5, h6, ul, li { margin: 0px; padding: 0px; list-style-type: none; }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; font-weight:normal;}

a.cta-button {font-size: 13px;border: none;padding: 17px 28px;background: #31aae2;width: 100%;color: #ffffff;font-family: 'latoregular';text-transform: uppercase;cursor: pointer;display: inline-block;max-width: 280px;margin: 20px;border-radius: 3px;}
.cta-button:hover{background:#54c9ff; transition:all 1s;}
a.cta-button-dark {font-size: 13px;border: none;padding: 17px 28px;background: #104a83;width: 100%;color: #ffffff;font-family: 'latoregular';text-transform: uppercase;cursor: pointer;display: inline-block;max-width: 280px;margin: 20px;border-radius: 3px;}
.cta-button-dark:hover{background:#216cb6; transition:all 1s;}

form { margin: 0; padding: 0; }
:focus { outline: 0; }
p{ font-family:'latoregular'; color:#4c4c4c; font-size:13px; line-height:24px; margin:10px 0; padding: 0 0 15px;}
p strong{ font-weight:normal; font-family:'latobold';}
textarea, button, select, input[type="search"], input[type="text"], input[type="button"], input[type="submit"], input[type="tel"], input[type="email"]{ -webkit-appearance: none; -webkit-border-radius: 0;}
input[type="text"], input[type="tel"], input[type="email"]{ 
	border:1px solid #e7edf1; 
	height:40px; 
	line-height:40px; 
	padding:0 12px; 
	font-family:'latoregular'; 
	color:#454545;
	font-size:13px;
	width: 100%;
    max-width: 300px;
}
 textarea{ 
	border:1px solid #e7edf1; 
	padding:10px 12px; 
	font-family:'latoregular'; 
	color:#454545;
	font-size:13px;
}
select{ 
	border:1px solid #e7edf1; 
	height:40px; 
	line-height:40px; 
	padding:0 12px; 
	font-family:'latoregular'; 
	color:#454545;
	font-size:13px;
}
input[type="submit"]{ background:#113961; border:none; color:#ffffff; font-size:13px; padding:10px 20px 10px 20px; cursor:pointer; font-family:'latoblack'; border-radius:4px; width: 100%; max-width: 300px;}
input[type="submit"]:hover{ background:#000000;}

table {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
	vertical-align:top;
}



/*--Start Base Styles--*/
#wrapper{ width:100%; margin: 0 auto;}
.area{ width:100%; max-width:1170px; margin:0 auto;}
.field-class{clear:both; margin-bottom:5px;}
/*--End Base Styles--*/


/*--Start Header area--*/
.header{ width:100%; position:absolute; top:0; left:0; z-index:222; padding-top:25px;}
.header-area{ width:100%; background-color:rgba(11,52,97,0.80); border-bottom:4px solid #19335c; max-width:1170px; margin:0 auto; position:relative;}
.logo-bx{ padding:12px; float:left;}
.main-menu{ float:right; padding:0 15px 0 0;}
/*--End Header area--*/

/*--Start index banner area--*/
.bnrtp{ padding-top:120px;}
.banner-sec{ background-color:#cccccc; background-position:top center; background-repeat:no-repeat; background-size:cover; position:relative; overflow:hidden;}
.banner-bx-rht{ float:right; width:52%; padding:20px 0;}
.banner-bx-rht h4{ font-size:16px; font-family:'latobold'; color:#ffffff;}
.banner-bx-rht h2{ font-size:82px; line-height:84px; font-family:'latobold'; color:#ffffff; margin-bottom:30px; padding:0;}

.banner-acodin{ width:auto; padding-left:55px;}
.acodinbx{ width:auto;}
.acodinbx .acodinmnu { 
	padding:8px 0 20px 0;
	margin:0 0 10px 0; 
	font-weight: normal; 
	font-size:18px; 
	color:#ffffff; 
	font-family:'latoregular'; 
	cursor:pointer;
	width:100%;
	position:relative;
 }
 .acodinbx .acodinmnu:last-child { border-bottom:none;}
 .acodinbx .acodinmnu:hover{ color:#ffffff;}
 .acodinbx .acodinmnu.active{ color:#ffffff;}
 .acodinbx .acodinmnu:before{ 
	 position:absolute; 
	 content:''; 
	 width:35px; 
	 height:35px; 
	 background:url(../images/acodin_close.png) 0 0 no-repeat;  
	 top: 0; 
	 left:-55px;
 }
 .acodinbx .acodinmnu:hover:before{
	position:absolute; content:''; 
	width:35px; 
	height:35px; 
	background:url(../images/acodin_close.png) 0 0 no-repeat;  
	top: 0; 
	left:-55px;
 }
  .acodinbx .acodinmnu.active:before{
	position:absolute; content:''; 
	width:35px; 
	height:35px; 
	background:url(../images/acodin_open.png) 0 0 no-repeat;  
	top: 0; 
	left:-55px;
 }
.acodinbdy { margin: 0; padding:0 0 18px 0; overflow: hidden; clear: both; display:none;}
.acodinbdy p{ font-size:13px; font-weight:normal; color:#ffffff; line-height:24px; font-family:'latoregular'; padding:0 0 15px 0; margin:0;}
.acodinbdy p b{ font-family:'latobold'; font-weight:normal;}
.acodinbdy p strong{ font-family:'latobold'; font-weight:normal;}

.acodinbdy ul{ padding:0 0 25px 0; margin:0; list-style:none;}
.acodinbdy ul li{ font-size:13px; font-weight:normal; color:#ffffff; line-height:24px; font-family:'latoregular'; padding:0 0 0 35px; margin:0 0 15px 0; list-style:none; background:url(../images/white-bulet-icon.png) 0 8px no-repeat;}
.acodinbdy ul li a{ color:#ffffff;}
.acodinbdy ul li a:hover{ color:#2bb6f0;}

/*--End index banner area--*/

/*--Start index body area--*/
.perth-sec{ background-image:url(../images/place-bg.jpg); background-position:center center; background-repeat:no-repeat; background-color:#184870; background-size:cover;}
.perth-area{ padding:22px 0; text-align:center; position:relative;} 
.perth-area:before{ width:30px; height:11px; background:url(../images/perth-darow.png) top center no-repeat; content:''; bottom:-11px; left:50%; margin-left:-15px; position:absolute;}
.perth-area h2{ font-size:30px; color:#ffffff; font-family:'latoregular'; padding:0; margin:0;}
.perth-area p{ color:#ffffff; font-size:16px; font-family:'latolight'; padding:10px 0 20px 0; margin:0;}

.body-con{ width:100%; padding:0;}
.body-area{ padding:35px 0 50px 0;}

.title1{ text-align:center;}
.title1 h2{ position:relative; display:inline-block; padding:0 0 30px 0; color:#313131; font-family:'latoregular'; font-size:30px; text-align:center;}
.title1 h2 span{ width:119px; height:20px; background:url(../images/t1b-line.png) center center no-repeat; margin:14px auto 0 auto; display:block;}

.btn{ padding:13px 20px; display:inline-block; border:none; color:#ffffff; font-size:13px; border-radius:4px; border:1px solid #163e66; box-shadow:0px 0px 4px #9bc0e0 inset;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#18476f+0,113961+100 */
background: rgb(24,71,111); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(24,71,111,1) 0%, rgba(17,57,97,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(24,71,111,1) 0%,rgba(17,57,97,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(24,71,111,1) 0%,rgba(17,57,97,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18476f', endColorstr='#113961',GradientType=1 ); /* IE6-9 */}
.btn:hover{ background:#000000; color:#ffffff; box-shadow:none;}

.btn.white{ padding:13px 20px; display:inline-block; border:none; color:#313131; font-size:13px; border-radius:4px; border:1px solid #b6b6b6; box-shadow:none;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9f9f9+0,dfdfdf+100 */
background: rgb(249,249,249); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(223,223,223,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(223,223,223,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(223,223,223,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */}
.btn.white:hover{ background:#000000; color:#ffffff;}

.what-else-sec{ width:100%; background-color:#f9f9f9;}
.what-else-area{ padding:45px 0;}
.what-else-bx{ max-width:750px; margin:0 auto;}

/*--End index body area--*/

/*--Start index Services --*/
.index-service-sec{ background-color:#ffffff;}
.index-service-area{ padding-top:50px; padding-bottom:30px; position:relative;}
.index-service-area:before{ height:38px; width:100%; bottom:-38px; background:url(../images/services-shadow.png) top center no-repeat; position:absolute; content:'';}
.index-service-area h2{ text-align:center; color:#262626; font-size:24px; font-family:'latoregular'; text-transform:uppercase; margin-bottom:20px;}
.index-service-area p.service-description{text-align:center;}
.sevice-listmenu{ padding:0; margin:0 -15px; list-style:none;}
.sevice-listmenu li{ float:left; width:33.3%; padding:15px;}
.sevice-listmenu li a{ display:block; padding:0; text-align:center; background-color:#ffffff; border:1px solid #ffffff; color:#313131;} 
.sevice-listmenu li a:hover{ background-color:#ffffff; border:1px solid #ffffff; color:#2bb6f0;}

.sevice-listmenu li .icon{ display:block; margin-bottom:20px;}
.sevice-listmenu li .text1{ display:block; font-size:16px; font-family:'latoregular';}
.sevice-listmenu li .text2{ display:block; font-size:14px; line-height:24px; font-family:'latoregular'; color:#666666; margin-top:20px;}
.sevice-listmenu li .text2.index{ display:none;}

.sevice-listmenu.left{ margin:0; width:33.3%; float:left; padding:0 30px 0 0;}
.sevice-listmenu.left li { width: 100%; padding:15px 0;}
.sevice-listmenu.left li a{ padding:54px 10px; position:relative;}
.sevice-listmenu.left li a:hover{ background-color:#eff5f7; border:1px solid #d8e0ea;}
.sevice-listmenu.left li a.selected{ background-color:#eff5f7; border:1px solid #d8e0ea;}
.sevice-listmenu.left li a.selected:before{ width:14px; height:22px; position:absolute; content:''; top:50%; right:-14px; margin-top:-11px;	
background:url(../images/select-arow.png) left center no-repeat;}

.service-tab-bx{ padding:15px 0; float:right; width:66.6%; display:none;}
.service-tab-bx p{ margin:0; padding-bottom:25px;}
.service-tab-bx h3{ color:#313131; font-size:15px; padding-bottom:25px; text-transform:uppercase; font-family:'latobold';}
.service-tab-bx h5{ color:#4c4c4c; font-size:13px; padding:0 0 10px 0; margin:0;}
.service-tab-bx ul{ padding:0 0 25px 0; margin:0; list-style:none;}
.service-tab-bx ul li{ padding:0 0 0 35px; margin:0 0 8px 0; list-style:none; background:url(../images/bulet-icon.png) 0 5px no-repeat; font-size:13px; color:#4c4c4c;}
.price-img{ margin-bottom:30px; margin-top:5px;}
.price-bx{ margin-bottom:30px; margin-top:5px;}
.click-btn{ margin-bottom:10px; margin-top: 20px;}
.down-btn{}

.pc-serves{ display:block;}
.mob-serves{ display:none;}

.sevice-listmenu-mob{ padding:0; margin:0 -15px; list-style:none;}
.sevice-listmenu-mob li{ float:left; width:100%; padding:20px 15px;}
.sevice-listmenu-mob li a{ display:block; padding:0; text-align:center; background-color:#ffffff; border:1px solid #ffffff; color:#313131;} 
.sevice-listmenu-mob li a:hover{ background-color:#ffffff; border:1px solid #ffffff; color:#2bb6f0;}

.sevice-listmenu-mob li .icon{ display:block; margin-bottom:20px;}
.sevice-listmenu-mob li .text1{ display:block; font-size:16px; font-family:'latoregular';}
.sevice-listmenu-mob li .text2{ display:block; font-size:14px; line-height:24px; font-family:'latoregular'; color:#666666; margin-top:20px;}

.services-area .sevice-listmenu.left li a {padding: 30px;}

/*--End index Services --*/

/*--Start what else acodin --*/
.what-else-acodin{
	background:#f9f9f9;
}

.acodinbx2{ width:auto;}
.acodinbx2 .acodinmnu2 { 
	margin:0; 
	font-weight: normal; 
	font-size:14px;
	line-height:14px; 
	color:#666666; 
	font-family:'latoregular'; 
	cursor:pointer;
	width:100%;
	position:relative;
	border-bottom:1px solid #d8d8d8;
	display:inline-block;
	padding:14px 55px 14px 24px;
	border:1px solid #e4e4e4;
	border-radius:5px;
	background-color:#ffffff;
	margin-bottom:15px;
 }
.acodinbx2 .acodinmnu2 span{ font-size:26px; padding-right:10px;}
.acodinbx2 .acodinmnu2:hover{ color:#ffffff; background-color:#133e66; border-bottom:1px solid #133e66;}
.acodinbx2 .acodinmnu2.active{ color:#ffffff; background-color:#133e66; border-bottom:1px solid #133e66;}
.acodinbx2 .acodinmnu2:before{ 
	position:absolute; 
	content:''; 
	width:35px; 
	height:35px; 
	background:url(../images/acodin_close2.png) 0 0 no-repeat;  
	right: 4px;
	top: 4px;
 }
.acodinbx2 .acodinmnu2:hover:before{
	position:absolute; content:''; 
	width:35px; 
	height:35px; 
	background:url(../images/acodin_plus2.png) 0 0 no-repeat;  
	right: 4px;
	top: 4px;
 }
.acodinbx2 .acodinmnu2.active:before{
	position:absolute; 
	content:''; 
	width:35px; 
	height:35px; 
	background:url(../images/acodin_open2.png) 0 0 no-repeat;  
	right: 4px;
	top: 4px;
 }
.acodinbdy2 { margin: 0; padding:10px 55px 10px 24px; overflow: hidden; clear: both; display:none;}
.acodinbdy2 p{ font-size:14px; line-height:18px; padding:0; margin:0 0 18px 0; font-weight:normal; color:#666666; font-family:'latoregular';}
.acodinbdy2 p b{ font-family:'latobold'; font-weight:normal;}

/*--End what else acodin --*/

/*--Start peace mind area--*/
.peace-of-mind-sec{ background-image:url(../images/place-bg.jpg); background-position:center center; background-repeat:no-repeat; background-color:#184870; background-size:cover;}
.peace-of-mind-area{ padding:90px 0;}
.peace-of-mind-bx{ background-color:rgba(0,0,0,0.50); padding:25px; text-align:center; color:#ffffff;}
.peace-of-mind-bx h2{ font-size:42px; color:#ffffff; font-family:'latolight'; padding:0 0 8px 0; margin:0;}
.peace-of-mind-bx h3{ font-size:30px; color:#ffffff; font-family:'latobold'; padding:0 0 8px 0; margin:0;}
.peace-of-mind-bx h3 span{ color:#2bb6f0; }

.peace-of-mind-bx .line{ width:40px; height:2px; background-color:#2f4253; margin:22px auto; display:block;}
.peace-of-mind-bx h4{ color:#31aae2; font-family:'open_sansbold'; font-size:12px; font-weight:normal;}
.peace-of-mind-bx h4 a{ color:#31aae2; }
.peace-of-mind-bx h4 a:hover{ text-decoration:underline; }
/*--End peace mind area--*/

/*--Start Footer area--*/
.footer{width:100%;}
.fotr_con1{ width:100%; background:#081c30; border-bottom:1px solid #182b3e;}
.fotr_con2{ width:100%; background:#040d17;}
.ftarea1{ max-width:1170px; margin:0 auto; padding:42px 0 42px 0;}
.ftarea2{ max-width:1170px; margin:0 auto; padding:18px 0 18px 0;}
.ftarea1-area{ margin-left:-15px; margin-right:-15px;}
.footer4box{ width:25%; color:#ffffff; float:left; padding:0 15px; position:relative;}
.ftrlogo{ margin-left:0; margin-bottom:32px;}

.footer4box .address-txt p{ color:#969595; font-family:'latoregular'; font-size:13px; line-height:20px; margin:0; padding:0 0 20px 0; }

.footer4box h2{ font-size:14px; color:#ffffff; font-family:'latoregular'; padding-bottom:22px; font-weight:normal;}
.footer4box h3{ font-size:24px; color:#ffffff; font-family:'open_sanssemibold'; font-weight:normal; padding-bottom:15px;}
.footer4box h3 span{ color:#f58501;}
.footer4box p{ color:#969595; font-family:'latoregular'; font-size:13px; line-height:20px; margin-bottom:10px;}
.footer4box p a{ color:#969595;}
.footer4box p a:hover{ color:#2bb6f0;}
.footer4box p b{ color:#ffffff; font-family:'open_sanssemibold'; font-weight:normal; margin-right:25px;}

.ftrmenu{ padding:0; margin:0; list-style:none; font-size:0; margin-bottom:40px;}
.ftrmenu li{ border-bottom:1px solid #3a3a3a; font-size:13px; font-family:'latoregular'; color:#969595; display:inline-block; margin: 0; width: 100%;}
.ftrmenu li a{ color:#969595; text-decoration:none; padding:10px 0; display:block;}
.ftrmenu li a:hover{ color:#2bb6f0;}

.footer4box input[type="text"], .footer4box input[type="email"], .footer4box input[type="tel"] { border:none; width:100%; padding:0 12px; margin-bottom:8px; background:#ffffff; color:#6a6a6a; height:38px; line-height:38px; font-family:'open_sanssemibold'; font-size:11px;}
.footer4box input[type="submit"] { font-size:11px; border:none; padding:17px 28px; background:#31aae2; width:100%; color:#ffffff; font-family:'latoregular'; text-transform:uppercase; cursor:pointer;}
.footer4box input[type="submit"]:hover{ background-color:#000000;}

.how-txt{ color:#969595; font-size:13px; margin:0; padding:5px 0 10px 0; display:block;}
.ph-eml{ color:#969595; font-size:13px; margin:0; padding:0 0 22px 0; display:inline-block;}

.ftarea2 p{ color:#6b6b6b; font-family:'latoregular'; font-size:13px; margin:0; padding:0;}
.ftarea2 p a{ color:#6b6b6b;}
.ftarea2 p a:hover{ color:#2bb6f0; text-decoration:underline;}
.ftarea2 ul li{ display:inline-block; color:#666666; font-family:'latoregular'; font-size:13px; margin-left:30px; text-transform:uppercase;}
.ftarea2 ul li i{ padding-right:8px;}
.ftarea2 ul li a{ color:#dcdcdc; text-decoration:none;}
.ftarea2 ul li a:hover{ color:#2bb6f0;}
.ftarea2 .lftbx{ float:left;}
.ftarea2 .rhtbx{ float:right;}
/*--End Footer area--*/

/*--Start inner banner area--*/
.inner-banner-sec{background-color:#cccccc; background-position:top center; background-repeat:no-repeat; background-size:cover; position:relative; overflow:hidden;}
.inner-banner-area{}
.inner-bnrtp{ padding-top:85px;}
/*--End inner banner area--*/

/*--Start inner body area--*/
.inner-title-sec{ width:100%; background-color:#eff5f7;}
.inner-title-area{ padding-top:32px; padding-bottom:32px;}
.inner-title-area h1{ font-size:30px; color:#2f383d; font-family:'latoregular'; padding:0; margin:0;}

.inner-body-area h2{ font-size:24px; color:#3f3f3f; margin-bottom:10px; padding-bottom:15px;}

.inner-body-sec{ width:100%; background-color:#ffffff; padding-top:40px; padding-bottom:40px;}
.contact-area{ margin:0 -15px;}
.contact-bx{ float:left; width:50%; padding:0 15px 30px 15px;}
.contact-bx h2{ padding-bottom:22px; color:#3f3f3f; font-size:24px; font-family:'latoregular';}
.contact-bx p{ color:#4c4c4c; font-size:13px; margin:0; padding-bottom:5px; }
.contact-bx h3{ font-family:'latoregular'; color:#484848; font-size:24px; padding-bottom:25px; margin:0;}
.contact-bx h3 span{ color:#2bb6f0; font-size:30px; font-family:'latobold';}

.address{ padding:0; margin:0; list-style:none;}
.address li{ color:#4c4c4c; font-size:13px; line-height:20px; margin-bottom:20px;}
.address li .icon{ float:left; font-size:16px; color:#4c4c4c; display: block;}
.address li .txt{ margin-left:30px; display: block;}

.contact-bx input[type="text"], .contact-bx input[type="email"], .contact-bx input[type="tel"]{ width:100%; margin-bottom:12px;}
.contact-bx textarea{ width:100%; margin-bottom:12px; height:90px;}
.contact-bx input[type="submit"]{ width:100%; margin-bottom:12px;}

.testimonials-area{}
.testimonials-lft{ width:43.8%; float:left; margin-bottom:30px;}
.testimonials-rht{ width:56.2%; float:left; margin-bottom:30px; padding-left:30px;}

.testimonials-lft .imgbx{ margin-bottom:20px;}
.testimonials-rht h2{ font-size:24px; color:#3f3f3f; padding-bottom:30px;}
.testimonials-rht p{ font-style:italic; line-height:24px; color:#4c4c4c; margin:0; padding:0 0 15px 0;}
.testimonials-rht h5{ color:#4c4c4c; font-family:'latobold'; font-size:13px; margin-top:-12px; padding:0;}
.testimonials-list{ margin-bottom:28px;}

.whychoose-lft{ width:43.8%; float:left; margin-bottom:30px;}
.whychoose-rht{ width:56.2%; float:right; margin-bottom:30px; padding-left:30px;}
.whychoose-rht h2{ font-size:24px; color:#3f3f3f; padding:0 0 10px 0;}
.whychoose-lft .imgbx{ margin-bottom:20px;}

.page-id-97 .whychoose-lft{width:56.2%}
.page-id-97 .whychoose-rht{width:43.8%;}

/*--End inner body area--*/


.page-numbers {
    background: #ffffff;
    color: #555555;
    margin: 0 1px;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
	border-radius: 4px;
	display: inline;
	border:1px solid #e6e6e6;
	font-size:14px;
}
.page-numbers.current, .page-numbers:hover {
	background: #0088d0;
	color: #ffffff;
	border:1px solid #0088d0;
}

